<?php
$this->load->view('includes/header.php');
?>
<script type="text/javascript">
			
			/*// Sample 2
			$(document).ready(function()
			{
				$('#txt_amount_trf').blur(function()
				{
					$('#txt_amount_trf').formatCurrency({ region: 'id-ID' });
				});
			});*/
		</script>
<?php
if ( ! empty($prev))
	{
?>
<?php
	}
else
{
echo '<font class="title">'.$menu_path.'</font>';
echo '<br>';
			/* Display system message */
			$this->fungsi->disp_sys_msg();
			echo validation_errors('<p class="field_error">', '</p>');
?>
<form name="form1" method="post" action="<?php echo $form_action ?>">
  <table width="100%" border="0" cellspacing="1" cellpadding="1">
    <tr>
      <td width="14%">Transfer To</td>
      <td width="1%">:</td>
      <td width="85%"><?php echo $idcab.' - '.$cabname; ?>
      <input name="txt_idcab" type="hidden" id="txt_idcab" value="<?php echo $idcab; ?>" /></td>
    </tr>
    <tr>
      <td>Petty Cash Type</td>
      <td>:</td>
      <td>Petty Cash Used Oil</td>
    </tr>
    <tr>
      <td>Amount Transfer</td>
      <td>:</td>
      <td><?php echo $this->fungsi->format_idr($total); ?>
      <input name="txt_total" type="hidden" id="txt_total" value="<?php echo $total; ?>" /></td>
    </tr>
    <tr>
      <td>Description</td>
      <td>:</td>
      <td><label for="txt_desc"></label>
      <textarea name="txt_desc" id="txt_desc" cols="45" rows="5"><?php echo set_value('txt_desc', isset($default['txt_desc']) ? $default['txt_desc'] : ''); ?></textarea></td>
    </tr>
    <tr>
      <td>&nbsp;</td>
      <td>&nbsp;</td>
      <td><input type="submit" name="button" id="button" value="Submit" class="button" /></td>
    </tr>
  </table>
 
</form>

 <?php
}
if ( ! empty($link))
	{
		echo '<p id="bottom_link">';
		foreach($link as $links)
		{
			echo $links . ' ';
		}
		echo '</p>';
	}
$this->load->view('includes/footer.php');
	?>

